{
  "base_negative": "lowres, worst quality, bad quality, modern, recent, oldest, signature, username, logo, watermark, jpeg artifacts, bad hands, cropped, missing fingers, extra digits, fewer digits, error, bad anatomy, ugly, disfigured, young, long neck",
  "base_positive": "masterpiece, best quality, newest, absurdres, highres, 8K, ultra-detailed, realistic lighting",
  "cfg": 5,
  "checkpoint_name": "perfectdeliberate_v60.safetensors",
  "checkpoint_path": "Illustrious/perfectdeliberate_v60.safetensors",
  "sampler_name": "euler_ancestral",
  "scheduler": "normal",
  "steps": 28,
  "vae": "sdxl_vae.safetensors"
}